@media screen and (max-width:1280px){
	
}

@media screen and (max-width:992px){
	
}

@media screen and (max-width:768px){
	
	#utp h2.utp-title, #utp .utp-descr{
		margin-left: 0;
	}
	
	header{
		position: static;
	}
	
	#content{
		padding-top: 20px;
	}
	
	.navbar-default .navbar-nav > li > a{
		text-align: left;
		display: block;
		border: 0;
	}
	
	.cb-item-left, .cb-item-right {
		width: 100%;
		float: none;
	}
	
	#resource .h3{
		font-size: 26px;
	}
	
	#about .col-md-5 img{
		margin-top: 20px;
	}
}

@media screen and (max-width:480px){
	h1, .h1, h2, .h2{
		font-size: 30px;
	}
	
	.news-item .text{
		float: right;
	}
	
	.news-item .thumb{
		margin-bottom: 10px;
	}
	
	.logo{
		text-align: center;
	}
	
	.lang-widget{
		margin: 0 0 0 20px;
		width: 35%;
	}
	
	.callback{
		padding-top: 0;
		width: 55%;
	}
	
	.subtitle{
		padding: 0 0 10px;
		font-size: 19px;
	}

	.contacts p{
		font-size: 13px;
	}
	
	.social{
		padding-left: 15px;
	}
	
	.copyright{
		margin-top: 10px;
		margin-bottom: 20px;
	}
	
	.d-item .d-header, .d-item .d-list{
		min-height: 200px;
	}
	
	.d-item .d-header h2{
		top: 55px;
	}
	
	.res-img-bg{
		left: 20px;
	}
	
	.accordion h3, .accordion .accordion-title{
		font-size: 16px;
	}
	
	.cb-item p{
		padding-left: 22px;
		font-size: 14px;
	}
		
	.feedback-form textarea{
		min-width: 100%;
	}
	
	.modal-header .modal-title, .modal-body form p.form-title{
		font-size: 18px;
	}
	
	.gallery-item{
		max-width: 100%!important;
	}
	
	footer h4{
		margin-top: 20px;
	}
}

@media screen and (max-width:360px){
	
}